@font-face {
  font-family: ”MiFuente”;
  src: url(Metropolis-Black.otf) format(“opentype”);
}

.colorPrincipal {
  background-color: #11334b;
}

.texto1 {
  font-family: “MiFuente”, Arial, Verdana, sans-serif;
  color: #2374B6;
  font-size: 25px;
}

body {
  height: 100%;
  background-repeat: no-repeat;
  /* background: url(../images/image004.png) no-repeat center center fixed; */
  /*background: url(../images/fondop.jpg) no-repeat center center fixed;*/
  background-size: 100% 100%;

}

/*body{
 /* height: 100%;
    background-repeat: no-repeat;
   /* background: url(assets/images/fondop.jpg) no-repeat center center fixed;*/
/* background: url(../images/image004.png) no-repeat center center fixed;
    background-size: 100% 100%;

}*/
.cardsitas {
  border-radius: 22px 22px 22px 22px;
  -moz-border-radius: 22px 22px 22px 22px;
  -webkit-border-radius: 22px 22px 22px 22px;
  border: 0px solid #000000;
  -webkit-box-shadow: -8px 3px 16px 6px rgba(0, 0, 0, 0.52);
  -moz-box-shadow: -8px 3px 16px 6px rgba(0, 0, 0, 0.52);
  box-shadow: -8px 3px 16px 6px rgba(0, 0, 0, 0.52);
}

.menu-main {

  /*  display: flex;
    justify-content: space-between;*/
  background: #11334b;
  /*height: 45px;*/

}

p {
  color: black;
  font-weight: bold;
}



.menu-main a:hover {
  color: #af7905;
  /* text-decoration:none;
    color:white;*/
}


.titulo {
  font-family: 'Ramabhadra', sans-serif;
  /* font-family: “MiFuente”, Arial, Verdana, sans-serif;*/
  font-size: 50px;
  font-weight: bold;
  color: #0f344b;
  text-shadow: 2px 2px 2px #ffffff;
  text-align: center;
}

.first {
  color: #fff;
  text-align: center;
}

.target {
  text-decoration: none;
  color: #0f344b;

}

a:hover {
  color: #af7905;
  font-family: arial;
  text-decoration: none;
}

.target i:hover {
  text-decoration: none;
  color: #0f344b;
}



.folder p,
h1 {
  font-weight: 300
}


.folder {
  width: 150px;
  height: 150px;
  background: rgba(0, 0, 0, 0);
  transition: .2s background-color ease-out;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.folder i.fa-folder {
  height: 90px !important;
  width: 100% !important;
  line-height: 100px !important;
  margin: 10px auto !important;
  font-size: 90px !important;
  transition: .2s all ease-out
}

.folder i.fa-check {
  color: #fff;
  background: rgba(0, 0, 0, .1);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  position: absolute;
  left: 0;
  right: 0;
  top: 34px;
  margin: auto;
  pointer-events: none;
  transform: scale(0);
  opacity: 0;
  font-size: 24px
}

.folder i.fa-check {
  animation: animateValidation 1s linear
}

.folder p {
  cursor: default;
  opacity: .5;
  transition: .2s all ease-out;
  font-size: 13px;
}

.folder:hover .fa-folder {
  transform: scale(1.1) !important
}

.folder:hover p {
  transform: translateY(6px);
  opacity: 1
}

#folder1,
.fa-folder {
  color: #eeca4e
}

#folder2 i.fa-folder,
#folder2-content h2 .fa-folder {
  color: #4bc97a
}

#folder3 i.fa-folder,
#folder3-content h2 .fa-folder {
  color: #6fdbeb
}

 .folderVacio{
  width: 300px;
  height: 300px;
  background-image: url("../images/sinContenido.png");
  margin: 10px auto;
  background-size: 200px 200px;
  background-repeat: no-repeat;
  background-position: center center;
 }


.procedimientoItem:hover{
  background-color: #f6f8f9;
}

.procedimientoSeleccionado{
  background-color: #e3e3e3 !important;
}

.texto-normal{
  font-weight: normal;
}